This is a temperature and humidity sensor running then cr2477 batteries (950mA).

The Board radius is 35mm.

- ATMEGA328_QFN32
- SHT20
- AT25DF512B
- ATSHA204A
- NRF24L01
- Сrystal oscillator
- LED SIDE 1206
- ICSP interface (micro, 3х2/1,27)
- FTDI interface (micro, 3х2/1,27)
- Two side buttons
(first button-reset, the second - user custom


Support:
- Optiboot
- Dualoptiboot
- MysBootloader


**Upgrade by air. Led highlighting the status of the connection to the network, sending the readings from the sensor. Three versions of the battery holder, respectively, three possible sizes: thin, medium, thick. Parameter adjustment via the controller: the LED is on / off, the interval of sending the temperature and humidity readings is 1min - 4 hours, the interval of sending the battery charge is 1 hour - 7 days. Everything is simple and tasteful :), very stable stuff ..**


![enter image description here](https://www.openhardware.io//uploads/5b27c05a2d74f2cb3ed06367/image/555777.png "enter image title here")



https://www.ebay.co.uk/itm/202576725671

https://www.ebay.co.uk/itm/202539616735


List of components that are present at the sensor:


Battery holder 1 pcs.

Quartz 8 MHz

Buttons clocks cm 2 pieces

Connector 2x3 P6 1.27mm 2 pcs

NRF24L01

Condenser 100nf 5 pieces

Atmega328p-mu

Atsha204a-stucz-t

SMD 0805 (1204)

AT25F512B-SSH-T

SHT20 Temperature And Humidity Sensor

Condenser tantalum 1uf 16v 0805

Resistors 10K 5% 0805 4 pieces

Resistors 1M 1% 0805 1 piece

Resistors 470K 1% 0805 1 pcs

Resistors 4.7K 5% 0805 2 piece

Resistors 24K 5% 0805 1 piece






My other projects:

[Smart relay on din rail](https://www.openhardware.io/view/565)

[Adapter](https://www.openhardware.io/view/588/ICSPandFTDI-Adapter)

